version: '3'

services:
  hexacom_php:
    build: .
    volumes:
      - .:/var/www/html
    restart: unless-stopped

  hexacom_nginx:
    image: nginx:latest
    ports:
      - "${NGINX_PORT}:80"
    volumes:
      - ./default.conf:/etc/nginx/conf.d/default.conf
      - .:/var/www/html
    depends_on:
      - hexacom_php
    restart: unless-stopped
